跳至主內容

Google Chrome 遠端執行程式碼漏洞

發佈日期: 2023年06月06日 1580 觀看次數

風險: 極高度風險

類型: 用戶端 - 瀏覽器

類型: 瀏覽器

於 Google Chrome 發現一個漏洞。遠端攻擊者可利用這個漏洞,於目標系統觸發遠端執行程式碼。

 

注意:

CVE-2023-3079 漏洞正被廣泛利用。這個漏洞是從 V8 JavaScript 引擎類型混淆錯誤所導致,漏洞可被通過惡意構造的 HTML 頁面執行任意程式碼。

 

影響

  • 遠端執行程式碼

受影響之系統或技術

  • Google Chrome 114.0.5735.106 (Linux) 之前的版本
  • Google Chrome 114.0.5735.106 (Mac) 之前的版本
  • Google Chrome 114.0.5735.110 (Windows) 之前的版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

安裝軟件供應商提供的修補程式:

  • 更新至 114.0.5735.106 (Linux) 或之後版本
  • 更新至 114.0.5735.106 (Mac) 或之後版本
  • 更新至 114.0.5735.110 (Windows) 或之後版本

漏洞識別碼


資料來源


相關連結